- Main Page
- Namespaces
- Classes
- Files
- Examples

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Exiv2::FindEntryByTag Class Reference

Unary predicate that matches an Entry with a given tag. More...

`#include <ifd.hpp>`

List of all members.

## Public Member Functions
| FindEntryByTag (uint16_t tag)
| Constructor, initializes the object with the tag to look for.
bool | operator() (const Entry &entry) const
| Returns true if the tag of the argument entry is equal to that of the object.

## Detailed Description

Unary predicate that matches an Entry with a given tag.

The documentation for this class was generated from the following file:

- ifd.hpp